<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.903999328613</MDI>
      <MDI key="STATISTICS_MEAN">-0.29677126492005</MDI>
      <MDI key="STATISTICS_MINIMUM">-22.131000518799</MDI>
      <MDI key="STATISTICS_STDDEV">7.9463177630034</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
